import { EnvTypeNum } from '@/settings/designSetting'

// 根据当前启动的项目地址动态更换浏览器图标

export function AcquisitionArea() {
    let favicon = document.querySelector('link[rel="icon"]')
    if (EnvTypeNum === 0) {
        window.document.title = 'Easy life'
        favicon.href = '/src/assets/images/logo.png'
    } else {
        window.document.title = 'FlexiStream'
        favicon.href = '/src/assets/images/logo.jpg'
    }
    const getLoadingNode = document.getElementById('Loading')
    const { body } = document
    if (getLoadingNode) {
        body.removeChild(getLoadingNode)
    }
}